uuid: 50dff72c-65e6-4446-aae2-f663238f49eb
langcode: en
status: true
dependencies:
  module:
    - localgov
    - system
  theme:
    - stable9
_core:
  default_config_hash: G3wwIAYo1fyw5qaQywazqr-r0a6zdt08kvzHhgCYTVs
id: stable9_localgov_home_welcome_block_scarfolk
theme: stable9
region: sidebar_first
weight: 0
provider: null
plugin: localgov_home_welcome_block
settings:
  id: localgov_home_welcome_block
  label: 'Home welcome block'
  label_display: '0'
  provider: null
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '<front>'
